error running blogengine

Feb 15, 2012 at 2:46 PM

I am trying install and run blogengine 2.5 - the parent website is .net 2.0 - the blog web app is setup for .net 4.0

I am getting this error message

Section or group name 'scriptResourceHandler' is already defined. 


Feb 15, 2012 at 4:14 PM

If you running BE as child application, web.configs must be in sync.

Feb 15, 2012 at 4:33 PM

Yes - I am running BE in win 2003/IIS 6 as a child web app off the root Default web site which is 2.0

how would prevent the web.config in BE from inheriting?


Feb 15, 2012 at 5:09 PM

Can you please elaborate?

I don't exactly understand


Feb 15, 2012 at 7:14 PM
Edited Feb 15, 2012 at 7:16 PM

BlogEngine does not use this section, but conflicts between web.configs can produce weird errors. Check this thread on stack overflow, may be it related to your case. Also this.